columnSuffix: fewlggyb
contentColumnType: text
fieldGroup: 9e423ef4-abf9-4557-b6e7-154abcd60227 # SEO
handle: metaDescription
instructions: null
name: 'Meta Description'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
